
    .container {
    width: auto;
    align-content: center;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 1200px 
      }
    

    .banner{
    height: 816px;
    background-position: -191px;
      }
    .content {
    width: auto;
    align-content: center;
    display: flex;
    align-items: center;
    justify-content: center;
      }
    
    .card {
    width: auto;
    height: 783px;
    align-content: center;
    align-items: center;
    justify-content: center;
    text-align: center;
      }
    
    .invcard-img5 {
    position: absolute;
      }
    
    .card p {
    font-style: italic;
      }

    